/*     231308 : 탭 타입 버튼      */
.button__231308__ {display:table; width:100%;}
.button__231308__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231308__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231308__ a:hover {background:#164273; color:#ffffff;}
.button__231308__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231308__.style_on_type a {background:#164273; color:#ffffff;}
.button__231308__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231308__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231308__ a:before {height:50px;}
}

/*     231309 : 탭 타입 버튼      */
.button__231309__ {display:table; width:100%;}
.button__231309__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231309__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231309__ a:hover {background:#164273; color:#ffffff;}
.button__231309__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231309__.style_on_type a {background:#164273; color:#ffffff;}
.button__231309__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231309__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231309__ a:before {height:50px;}
}

/*     231310 : 탭 타입 버튼      */
.button__231310__ {display:table; width:100%;}
.button__231310__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231310__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231310__ a:hover {background:#164273; color:#ffffff;}
.button__231310__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231310__.style_on_type a {background:#164273; color:#ffffff;}
.button__231310__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231310__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231310__ a:before {height:50px;}
}

/*     231311 : 탭 타입 버튼      */
.button__231311__ {display:table; width:100%;}
.button__231311__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231311__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231311__ a:hover {background:#164273; color:#ffffff;}
.button__231311__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231311__.style_on_type a {background:#164273; color:#ffffff;}
.button__231311__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231311__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231311__ a:before {height:50px;}
}

/*     3726415 : BLANK 컨텐츠      */
.blank__3726415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__3726415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3726415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3726415__ {height:0px}
}

/*     231092 : 이미지      */
.img__231092__ {max-width:100%}
.img__231092__ * {box-sizing:border-box}
.img__231092__ a {display:block;vertical-align:top}
.img__231092__ img {width:px;vertical-align:top}

